.solicitation-item {
    position: relative;
    background-color: rgba(82, 56, 136, 0.2);;
    min-height: 225px;
    border-radius: 80px 0px 10px 10px;
    margin-right: 20px;
    margin-bottom: 70px;
}

.solicitation-item .image {
    height: 100%;
    width: 350px;
    position: absolute;
    bottom: -20px;
    left: 20px;
    border-radius: 80px 0px 10px 10px;
    object-fit: cover;
}

@media only screen and (max-width: 1199px) {
    .solicitation-item .image {
        width: 300px;
    }
}

@media only screen and (max-width: 767px) {
    .solicitation-item .image {
        height: 225px;
        width: 100%;
        bottom: unset;
        top: 20px;
    }
}

.solicitation-item .content {
    padding-top: 20px;
    margin-left: 400px;
    margin-right: 30px;
    padding-bottom: 20px;
}

.solicitation-item .content .text {
    margin-bottom: 1.5rem
}

@media only screen and (max-width: 1199px) {
    .solicitation-item .content {
        margin-left: 350px;
    }
}

@media only screen and (max-width: 767px) {
    .solicitation-item .content {
        margin-left: 20px;
        width: 100%;
        padding-top: 260px;
        padding-bottom: 20px;
        padding-right: 40px;
    }
}

.solicitation-item .content .title h3 {
    color: #357abe;
    font-weight: 700;
}

.solicitation-item .button {
    position: absolute;
    bottom: -20px;
    right: -20px;
}

.sollicitation-area {
    padding-left: 0px;
    padding-right: 0px;
}

/* replaces the concrete "Vereist" text with a * */
.ccm-dashboard-express-form .text-muted.small {
    visibility: hidden;
}

.ccm-dashboard-express-form .text-muted.small:before {
    content: "*";
    display: inline;
    visibility: initial;
}

.ccm-dashboard-express-form .text-muted.small {
    visibility: hidden;
}
/* end */